@charset "utf-8";
/* CSS Document */
html{}

body{	
	display: flex;
	flex-direction:column;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	overflow-y: visible;
	
}
.header_row{
	display: flex;
	flex-direction: row;	
	width: 100%;
	height: 120px;
}
header{
	margin-top: 5%;
}
.left{
	display: flex;
	flex-direction:column;
	width:25%;
}
.cent{

	display: flex;
	flex-direction:column;
	width: 50%;
}
.right{

	display: inline-flex;
	flex-direction:column;
	justify-content: flex-end;	
	align-items: center;
	width: 25%;
	height:100vh;
}


.logcon{
	margin-left: 10%;
}
.logoall{
	max-width: 200px;
}

.mbardiv {
	display: flex;
	flex-direction: column;
}
.mbar{
	overflow: hidden;
	width: 61px;
}
content{
	display: flex;
	flex-direction: row;
	width: 100%;
	height: 70%;
}
.content_left{
	display: flex;
	flex-direction: column;
	width: 10%;

}
.content_center{
		display: flex;
	flex-direction: row;
	width: 80%;
	text-align: center;
}


.content_right{
		display: flex;
	flex-direction: column;
	width: 10%;
	text-align: center;
margin-right: 0;
}

.projects{
	margin-top: 5vh;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	width: 100%;
}
.project{
	max-width: 30vw;
	margin: 1vh;
}




.contact{	
	margin-left: 14vw;
	margin-top: 1vh;
}
.contactus h1{	
	font-size: 1.4em;
	color: #242424;
	font-weight: bolder;
}
.contactbar{
	width: 300px;
	height: 10px;
	display: block;
}
.contact p{

}
.contact_mob{
	display: none;
}
footer{
}
#dot{

    margin-bottom: 10%;
    margin-left: 10%;
}

@media (max-width: 900px) {

	body{
		position: absolute;
		overflow: visible;
	}
	header{
	margin-top: 5%;
}
.left{
	display: flex;
	flex-direction:column;
	width:30%;
}
.cent{

	display: flex;
	flex-direction:column;
	width: 70%;
}
.right{

	display: inline-flex;
	flex-direction:column;
	justify-content: flex-end;	
	align-items: center;
	width: 0%;
	height:0vh;
}
.logcon{
	margin-left: -30%;
	transform:scale(0.7);
}
content{
	display: flex;
	flex-direction: column;
	width: 100%;
	height: 70%;
}
.content_left{
	display: none;
}
.content_right{
	display: none;
}
.content_center{
	width: 100%;
}
.projects{
	margin-top: 5vh;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	text-align: center;
	width: 100%;
}
.project{
	max-width: 70vw;
	margin-bottom: 2vw;
	margin-left: auto;
	margin-right: auto;
}
footer{
	display: none;
}

.contact_mob{
	display: block;
}
}

@media (max-width: 650px) {
	header {
		margin-top: 10%;
	}
}